/* CSS Document */

.a_body{
	background-image: url("../images/blog_main_bg.png");
	padding-top: 18px;
}

.blog_main{
	width:1140px;
	margin: auto;
	background-color: #fff;
	box-shadow: -4px 0 8px rgba(0, 0, 0, 0.2), 4px 0 8px rgba(0, 0, 0, 0.2);
	
}

@media (max-width: 1200px){
	.blog_main {
        width: 100%;
    }
}



.blog_container{
	width: 100%;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 1200px){
	.container {
        max-width: 1148px;
    }
}

.flex{
	display:flex;
	flex-wrap: wrap;
}

.blog_top{
	padding:30px;
}

.blog_logo{
	width:35%;
}
.blog_search{
	width:35%;
}
.blog_search input{
	display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 0.82rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.blog_box1{
	width:30%;
	text-align: center;
}


.hidden-xs {
    display: none;
}

.hidden-pc {
    display: none;
}




/*文章中插入产品的 样式*/

.kg-card{
	margin-bottom: 30px;
}
.kg-bookmark-card, .kg-bookmark-publisher {
    position: relative;
    width: 100%;
}

.kg-bookmark-card, .kg-bookmark-card * {
    box-sizing: border-box;
	max-width: 100%;
}

.kg-bookmark-card a.kg-bookmark-container, .kg-bookmark-card a.kg-bookmark-container:hover {
    display: flex;
    text-decoration: none;
    border-radius: 3px;
    border: 1px solid rgb(124 139 154/25%);
    overflow: hidden;
    color: inherit;
}

.kg-bookmark-content {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-basis: 100%;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 20px;
    overflow: hidden;
}

.kg-bookmark-title {
    font-size: 14px;
    line-height: 14px;
    font-weight: 600;
}

.kg-bookmark-title1 {
    font-size: 17px;
    line-height: 17px;
    font-weight: 600;
	color: rgb(0,142,82);
	margin-bottom: 15px;
}

.kg-bookmark-description {
    display: -webkit-box;
    font-size: 14px;
    
    
    font-weight: 400;
    
    overflow-y: hidden;
    opacity: .7;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	margin-top: 10px;
    line-height: 26px;
    height: 50px;
    color: #6F6F6F;
}

.kg-bookmark-metadata {
    display: flex;
    align-items: center;
    margin-top: 22px;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    white-space: nowrap;
}

.kg-bookmark-icon {
    width: 20px;
    height: 20px;
    margin-right: 6px;
}

.kg-bookmark-img{
    max-width: 400px;
}


/*文章中插入产品样式 结束*/

@media (max-width: 600px){
	.blog_logo{
        width:100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .blog_search{
        width:75%;
        text-align: center;
        margin-bottom: 20px;
    }
    .blog_box1{
        width:100%;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .d-sm-block{
        display:none;
    }
    .mnav {
        float: right;
        width: 42px;
        height: 32px;
        margin-left: 15px;
        background: url("/template/pc/skin/images/btn_nav.gif") no-repeat;
    }
    
    nav {
        overflow: scroll;
        overflow-x: hidden;
        ovreflow-y: scroll;
        position: fixed;
        z-index: 9999;
        top: 0;
        left: -75%;
        width: 75%;
        height: 100%;
        background-color: #fff;
        transition-property: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
    
    nav.on {
        display: block;
        left: 0;
    }
    
    .hidden-pc {
        display: block ;
    }
    nav ul {
        padding-top: 10px;
    }
    nav li {
        width: 100%;
        line-height: 40px;
        height: auto;
    }
    nav a {
        display: block;
        width: 96%;
        border-bottom: 1px solid #ccc;
        margin: 0 2%;
        line-height: 40px;
        font-size: 14px;
        text-decoration: none !important;
        position: relative;
        z-index: 0;
        color: #333;
    }
    .all_shadow {
        position: fixed;
        z-index: 998;
        left: 0;
        top: 0;
        width: 100%;
        height: 10000px;
        background-color: #000;
        -moz-opacity: .3;
        -khtml-opacity: .3;
        opacity: .3;
    }
}

.main-nav-bar-div-new .category-menu .menu-content{
	padding:10px 20px 10px 0px;
}

.main-nav-bar-div-new .category-menu .dropdown-menu{
	top:58px;
	left: 50%;
    transform: translateX(-50%);
	
}


.nav_two_ul_2{
	width: 460px;
	border-right: 1px solid #bebebe;
}

.nav_two_ul_2 li{
	width: 212px;
	float: left;
	&:nth-child(odd){
		border-right: 1px solid #bebebe;
	}
}

.nav_two_ul_1{
	width: 242px;
	
}

.nav_two_ul_1 li{
	width: 210px;
	padding-left: 20px;
	text-align: center;
	
}

.nav_two_ul_3{
	width: 630px;
	border-right: 1px solid #bebebe;
}

.nav_two_ul_3 li{
	width: 209px;
	float: left;
	&:nth-child(3n){
		border-right: 1px solid #bebebe;
	}
}

.main-nav-bar-div-new .category-menu .dropdown{
	width:25%;
	position: relative;
}


.blog_banner img{
	max-width: 100%;
}


.j_pages {
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
	padding-bottom: 30px;
}

.j_pages .box {
	display: inherit;
	width: 100%;
	padding: 36px 0 0;
	font-size: 0;
	text-align: center;
}

.j_pages li {
	height: 37px;
	line-height: 37px;
	display: inline-block;
	margin: 0 5px;
	color: #5e5e5e;
	font-size: 14px;
	box-sizing: border-box;
	border: #dedede 1.5px solid;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.j_pages li.current,.j_pages li:hover {
	background: rgb(102,101,99);
	color: #fff;
	border: rgb(102,101,99) 1.5px solid;
}

.j_pages li a {
	color: #5e5e5e;
	padding: 0 13px;
	height: 37px;
	line-height: 37px;
	display: block;
}

.j_pages li:hover a {
	color: #fff;
}

.j_pages li.disabled {
	color: #ccc;
}

.j_pages li.current,.j_pages li.disabled {
	padding: 0 13px;
}

.j_pages li.disabled:hover {
	border: #dedede 1.5px solid;
	background: #fff;
}

.j_pages a.u_bnt {
	transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
}

.w100{
	width:100%;
}







